[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Anjuta - change of maintainer



Chitlesh GOORAH wrote:
Sounds to me like a previous version of the package in the repo had
"Epoch: 1" in it, and the current one doesn't (effectively implying
"Epoch: 0") and hence being "older" than the previous version as far as
RPM and yum are concerned.

Paul..


so what should I do or what should you do?

The anjuta package needs to have "Epoch: 1" or greater forever more.

Paul (not the Paul that is maintaining the anjuta package).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]